[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.IsShortcut

IsShortcut - if True, the specified Key and Message are active as a shortcut

## Declaration

Source position: forms.pp line 595

`public function TCustomForm.IsShortcut(`
`var Message: TLMKey`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .